<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ($GigArtistID!='' AND $GigArtistID!=0)
  {
    $ArtistURL = getArtistVarFromArtistID ($GigArtistID, 'ArtistURL');
    $ArtistName = getArtistVarFromArtistID ($GigArtistID, 'ArtistName');

    if ( $ArtistURL!='' ) echo '<a href="'.$ArtistURL.'">';
    
    if ( $ArtistName!='' )
    {
      $String = $ArtistName;
      include ('subString.php');
    }
    else
    {
      if ( $ArtistURL!='') echo '<img src="images/url.gif" alt="'.$ArtistURL.'" title="'.$ArtistURL.'" />';
    }
    if ( $ArtistURL!='' ) echo '</a>';
  }
?>